{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N4)    A units type introduces a units namespace.  The units identifiers in the units list declare a set of units literals. They must be unique within this namespace."
        }
    ],
    "uuid": "33271b1a-ec18-4e12-a2e7-168077bc81ff"
}